body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	background-color: #996;
	padding: 12px 0px 12px 0px;
}

div#page {
	position: relative;
	background-color: #FFFFD9;
	max-width: 912px;
	min-width: 688px;
	margin: auto;
	border-bottom-right-radius: 20px;
}

div#content {
	padding: 16px 16px 64px;
}

#content p, textarea, input, ul {
	padding-left: 24px;
	padding-right: 24px;
	font-size: 1.2em;
	line-height: 1.4;
}

div#location {
	padding: 0 16px 32px;
	border-top: 2px solid #996;
	background-color: #CC9;
	border-bottom-right-radius: 20px;
}

div.map, div.aligncentre {
	text-align: center;
}

iframe.bbh-booking {
	display: block;
	text-align: center;
	margin: auto;
}

div.highlighted {
	background-color: #ffffe9;
}

div.highlighted {
	margin: 0 -16px 16px;
	padding: 0 16px 16px;
	border: solid #996;
	border-width: 2px 0;
	font-size: 1.0em;
}

div.image-strip {
	max-width: 912px;
	position: relative;
	left: -8px;
	border-bottom: 1px dotted #996;
}

#navigation {
	background: #ffffd9;
	background: rgba(255, 255, 217, 0.7);
	font-size: 1.3em;
	text-align: right;
	padding: 8px 16px;
	position: absolute;
	top: 0;
	right: 0;
}

#navigation a {
	font-weight: 700;
	padding: 8px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color: #7f7f53;
}

#contact p {
	padding: 0;
}

a {
	text-decoration: none;
	border: none 0;
	color: #7F5A59;
}

a:visited {
	text-decoration: none;
	border: none 0;
	color: #7F5A59;
}

a:hover {
	color: #996563;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	text-decoration: underline;
}

a.current-page, a:hover.current-page {
	background-color: #CC9;
	color: #FFFFD9;
	border: 2px solid #996;
	border-radius: 5px;
	padding: 12px 8px!important;
	text-decoration: none;
}

a:active {
	color: #996563;
}

blockquote p {
	font: 1.2em serif;
	color: gray;
	margin-bottom: 4px;
}

cite {
	display: block;
	text-align: right;
	margin-right: 64px;
	padding: 0 0 16px;
}

h1, h2, h3, h4, h5, h6, strong.bolder {
	color: #7f7f53;
}

h1 {
	font-size: 3.3em;
	margin: 80px 0 8px;
}

h2 {
	margin: 8px 0 72px;
	font-size: 1.4em;
}

h3 {
	font-size: 1.4em;
}

h1, h2 {
	color: #404036;
	background: #ffffd9;
	background: rgba(255, 255, 217, 0.6);
	padding: 4px 8px;
}

h4 {
	margin-top: 32px;
	font-size: 1.2em;
}

iframe {
	margin: auto;
	border: 2px solid #996;
}

iframe.bbh-booking {
	border-width: 0px;
}

ul {
	padding-right: 24px;
}

textarea, input.plain {
	border: 1px solid #996;
	width: 440px;
	padding: 5px;
	margin-top: 8px;
}

.image-strip img {
	padding: 0 0 10px 10px;
	border: 0;
}

/* Page Specific */

div.home-page {
	background-image: url(graphics/tree-house-banner-home.jpg);
	background-repeat: no-repeat;
}

div.location-page {
	background-image: url(graphics/tree-house-banner-location.jpg);
	background-repeat: no-repeat;
}

div.accommodation-page {
	background-image: url(graphics/tree-house-banner-accommodation.jpg);
	background-repeat: no-repeat;
}

div.bookings-page {
	background-image: url(graphics/tree-house-banner-bookings.jpg);
	background-repeat: no-repeat;
}

div.contact-page {
	background-image: url(graphics/tree-house-banner-contact.jpg);
	background-repeat: no-repeat;
}

div.links-page {
	background-image: url(graphics/tree-house-banner-links.jpg);
	background-repeat: no-repeat;
}

/* reCAPTCHA styling */

table#recaptcha_table {
	background: #FFF;
}

input#recaptcha_response_field {
	border-color: #996!important;
}

table#recaptcha_table {
	border: 1px solid #996!important;
}

div#recaptcha_widget_div {
	height: 107px;
}